Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
SortedTermVectorMapper.h File Reference
`#include <boost/function.hpp>`
`#include "TermVectorMapper.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::SortedTermVectorMapper
| Store a sorted collection of `TermVectorEntry`s. Collects all term information into a single, sorted set. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net